Publishing details

Changelog

libsdl1.2 (1.2.14-6.4ubuntu3.1) precise-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in MakeBigReq (LP: #1441381)
    - debian/control: change Build-Depends to libx11 security update
    - CVE-2013-7439
 -- Marc Deslauriers <email address hidden>   Mon, 13 Apr 2015 08:17:25 -0400

Available diffs

Builds

Built packages

Package files